  .banner{
    font-family: 'Hind Guntur', sans-serif;
    line-height: 1.5;
    position: relative;
    overflow: hidden;

    .banner-container{
      display: flex;
      justify-content: center;
      align-items: center;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      position: absolute;
      height: 100%;
      width: 100%;
      top:0;
      left: 0;
      z-index: 3;
    }

    h1.title{
      margin: 0;
      padding: 28px 38px 12px;
      background: #FE4216;
      text-align: center;
      color: #FFFFFF;
      font-size: 36px;
      font-weight: 600;
    }

    .banner-layer-img{
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 2;
    }

    .banner-layer-video{
      min-width: 100%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      z-index: 2;
      min-height: 100%;
    }
    iframe.banner-layer-video{
      min-width: 120%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      z-index: 2;
      min-height: 160%;
    }
  }

  .how-can-we{
    font-family: 'Hind Guntur', sans-serif;
    line-height: 1.5;
    padding: 100px 0;
    position: relative;
    z-index: 2;

    p.title{
      color: #3A3D42;
      font-size: 30px;
      font-weight: 500;
      letter-spacing: 1px;
      margin-bottom: 50px;
      text-transform: uppercase;

      @media screen and (min-width: 1025px) {
        font-size: 36px;
        margin-bottom: 100px;
      }
    }

    .wpcf7-response-output{
      border: none !important;
    }

    .how-can-we-container{
      position: relative;
      z-index: 3;
    }

    .how-can-we-bg{
      position: absolute;
      opacity: 0.08;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 2;
    }

    .overplay{
      position: absolute;
      background: #F0F0F1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
    }
  }

  .bz-form-contact{
    font-family: 'Hind Guntur', sans-serif;
    line-height: 1.5;
    display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;

    .bz-input{
      margin-bottom: 20px;
    }

    label{
      color: #4A4A4A;
      font-size: 20px;
      font-weight: 500;
      text-align: right;
      width: 140px;
      margin-right: 42px;
      margin-bottom: 0;
      margin-top: 5px;
      text-transform: uppercase;
    }

    p{
      display: flex;
      display: -webkit-flex;
    }

    span{
      width: 100%;

      &.ajax-loader{
        width: 16px;
      }
    }

    input{
      width: 100%;
      border: none;
      background: #fff;
      padding: 5px;

      &:focus{
        outline: none;
      }

      &::-webkit-input-placeholder {
        color: #fff !important;
      }
      &::-moz-placeholder {
        color: #fff !important;
      }
      &:-ms-input-placeholder {
        color: #fff !important;
      }
      &:-moz-placeholder {
        color: #fff !important;
      }
    }

    .bz-form-group{
      flex-basis: 50%;
      -webkit-flex-basis: 50%;
      max-width: 50%;
    }

    .bz-form-group-left{
      padding-right: 31px;
    }

    .bz-form-group-right{
      padding-left: 31px;
    }

    textarea{
      height: 200px;
      width: 100%;
      border: none;
      background: #fff;
      padding: 5px;
      resize: none;

      &:focus{
        outline: none;
      }

      &::-webkit-input-placeholder {
        color: #fff !important;
      }
      &::-moz-placeholder {
        color: #fff !important;
      }
      &:-ms-input-placeholder {
        color: #fff !important;
      }
      &:-moz-placeholder {
        color: #fff !important;
      }
    }

    .bz-submit-btn{
      width: 100%;
      text-align: right;
      line-height: 1;
      display: flex;
      display: -webkit-flex;
      justify-content: space-between;
      align-items: center;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;

      p{
        display: inline-block;
        max-width: 143px;
      }

      input{
        cursor: pointer;
        width: auto;
        padding: 15px 35px 11px;
        background: #FE0000;
        color: #fff;
        text-transform: uppercase;
        transition: all 0.4s;

        &:hover{
          background: #FE4216;
          color: #fff;
        }
      }
    }
  }

  #mod-footer{
    font-family: 'Hind Guntur', sans-serif;
    line-height: 1.5;
    border-top: 2px solid #FE0000;
    padding: 20px 0 20px;

    .footer-container{
      max-width: 570px;
    }

    .footer-content{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-flex-wrap: wrap;
      padding: 30px 0;
    }

    .footer-info-left{
      flex-basis: 50%;
      max-width: 50%;

      .social-networks {
        margin-top: 15px;

        ul {
          list-style: none;
          padding: 0;

          li {
            display: inline-block;
            vertical-align: middle;

            a[href*="wiki"] img {
              height: 16px;
            }

            +li {
              margin-left: 10px;
            }
          }
        }
      }

      .logo{
        //margin-bottom: 30px;
        @media screen and (max-width: 575px) {
          margin: 0 auto;
        }

        img{
          max-width: 100%;
          width: 103px;
          margin-right: auto;
          margin-left: 0;
        }
      }
    }

    .footer-info-right{
      flex-basis:  50%;
      -webkit-flex-basis: 50%;
      max-width: 50%;
      display: flex;
      align-items: center;
      >a {
        padding-bottom: 15px;
      }
      .line{
        width: 27px;
        height: 5px;
        background-color: #3A3D42;
        margin: 0 0 15px;
      }
    }

    .footer-info-left-btn{
      color: #4A4A4A;
      font-size: 16px;

      &:hover{
        span{
          color: #fe4216;
        }
      }
      span{
        color: #FE0000;
      }
    }

    .footer-info-address{
      color: #4A4A4A;
      font-size: 16px;
      font-weight: 500;
    }

    .footer-info-copy-right{
      flex-basis:  100%;
      -webkit-flex-basis: 100%;
      max-width: 100%;
      text-align: center;
      margin-top: 20px;
      color: #4A4A4A;
      font-size: 14px;
    }
  }

  //responsive css ---------------->

  @media screen and (max-width: 1024px) {

  .banner{

    h1.title{
      font-size: 28px;
    }
  }

  .bz-form-contact{

    .bz-form-group{
      flex-basis: 100%;
      -webkit-flex-basis: 100%;
      max-width: 100%;
    }

    .bz-form-group-left{
      padding-right: 0;
    }

    .bz-form-group-right{
      padding-left: 0;
    }

    .bz-submit-btn{
      margin-top: 15px;
    }
  }
}

  @media screen and (max-width: 768px) {
    .banner{
      min-height: 522px;

      h1.title{
        font-size: 18px !important;
      }

      .banner-layer-video{
        height: 100%;
      }
    }

  }

  @media screen and(min-width: 769px) {
    .nav-menu{
      &.nav-menu-mb{
        display: none !important;
      }
    }
  }

  @media screen and (max-width: 1320px) {
    .how-can-we{
      .container{
        max-width: 1024px;
      }
    }
  }

  @media screen and (max-width: 1075px) {
    .how-can-we{
      .container{
        max-width: 990px;
      }
    }
  }

  @media screen and (max-width: 1024px) {
    .how-can-we{
      .container{
        max-width: 720px;
      }
    }
  }

  @media screen and (max-width: 768px){
    .how-can-we{
      .container{
        padding: 0 20px;
      }
    }
  }

  @media screen and (max-width: 576px) {

    #mod-footer{
      padding: 20px 0 20px;

      .footer-content{
        text-align: center;
      }

      .footer-info-left{
        flex-basis: 100%;
        -webkit-flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 0;

        .logo{
          margin-bottom: 20px;
          width: 103px;

          img{
            margin-left: auto;
          }
        }
      }

      .footer-info-right{
        flex-basis: 100%;
        -webkit-flex-basis: 100%;
        max-width: 100%;
        .line{
          width: 27px;
          height: 5px;
          background-color: #3A3D42;
          margin: 0 auto 15px;
        }
      }

      .footer-info-address{
        max-width: 183px;
        margin: 0 auto;
        font-size: 14px;
        display: block;
      }

      .footer-info-copy-right{
        font-size: 12px;
      }

      .footer-info-left-btn{
        font-size: 14px;
      }
    }

    .banner{
      h1.title{
        line-height: 2 !important;
      }

      .title-container{
        width: 90%;
      }
    }

    .how-can-we{
      padding: 80px 0;

      p.title{
        margin-bottom: 38px;
        font-size: 18px;
      }

      .overplay{
        opacity: 0.8;
      }
    }
  }

  @media screen and (max-width: 320px){
    .bz-form-contact{
      .wpcf7-recaptcha{
        margin: 0 -10px 20px;
      }
    }
  }

  @media screen and (max-width: 1024px) {
    .bz-form-contact{
      .bz-input>p>label{
        display: none;
      }

      .bz-input{
        margin-bottom: 12px;
      }

      textarea,
      input{
        font-size: 12px;
        line-height: 16px;
        padding: 10px 15px 8px;

        &::-webkit-input-placeholder {
          text-transform: uppercase !important;
          color: #CACACA !important;
          font-size: 12px !important;
        }
        &::-moz-placeholder {
          text-transform: uppercase !important;
          color: #CACACA !important;
          font-size: 12px !important;
        }
        &:-ms-input-placeholder {
          text-transform: uppercase !important;
          color: #CACACA !important;
          font-size: 12px !important;
        }
        &:-moz-placeholder {
          text-transform: uppercase !important;
          color: #CACACA !important;
          font-size: 12px !important;
        }
      }
      
      .bz-submit-btn{
        margin-top: 0;
        display: block;
        p{
          width: 103px;
        }

        input{
          font-size: 14px;
          padding: 10px 25px 7px;
          margin-bottom: 0;
        }
      }
    }
  }
  //end responsive css ---------------->  }
